{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "GMS",
  "version": "1.0",
  "author": "Greenmohawk",
  "files": [
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2296716,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230907,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 59143,
      "fileID": 2268883,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 227875,
      "fileID": 2227584,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2322106,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2233005,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 2232170,
      "required": true
    },
    {
      "projectID": 229076,
      "fileID": 2232181,
      "required": true
    },
    {
      "projectID": 59710,
      "fileID": 2286765,
      "required": true
    },
    {
      "projectID": 229080,
      "fileID": 2251879,
      "required": true
    },
    {
      "projectID": 225564,
      "fileID": 2218859,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2296430,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2216125,
      "required": true
    },
    {
      "projectID": 225635,
      "fileID": 2284130,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2303358,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": true
    },
    {
      "projectID": 63352,
      "fileID": 2262120,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2302354,
      "required": true
    },
    {
      "projectID": 76845,
      "fileID": 2246472,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2300431,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2320122,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2321692,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2320124,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2280728,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2280731,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 2280733,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 2280735,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 2280734,
      "required": true
    },
    {
      "projectID": 230111,
      "fileID": 2280732,
      "required": true
    },
    {
      "projectID": 224614,
      "fileID": 2276280,
      "required": true
    },
    {
      "projectID": 229050,
      "fileID": 2280736,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2283837,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2292845,
      "required": true
    },
    {
      "projectID": 229199,
      "fileID": 2267218,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2272838,
      "required": true
    },
    {
      "projectID": 242677,
      "fileID": 2292386,
      "required": true
    },
    {
      "projectID": 224770,
      "fileID": 2268607,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2314329,
      "required": true
    },
    {
      "projectID": 224029,
      "fileID": 2259434,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2300104,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2292125,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2313451,
      "required": true
    },
    {
      "projectID": 79616,
      "fileID": 2355868,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 2355098,
      "required": true
    },
    {
      "projectID": 241226,
      "fileID": 2308034,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2299019,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2353971,
      "required": true
    },
    {
      "projectID": 62929,
      "fileID": 2290274,
      "required": true
    },
    {
      "projectID": 229084,
      "fileID": 2266997,
      "required": true
    },
    {
      "projectID": 235440,
      "fileID": 2356393,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 2360353,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2333823,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2238375,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2281726,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2300352,
      "required": true
    },
    {
      "projectID": 228362,
      "fileID": 2229577,
      "required": true
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2283267,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2284380,
      "required": true
    }
  ],
  "overrides": "overrides"
}